@import '../../../../../../../../../vendor/scandipwa/source/src/app/route/ProductPage/ProductPage.style';

.ProductPage {
    > section:nth-child(even) {
        @include after-mobile {
            background-color: $white;
        }
    }

    &-Wrapper {
        grid-template-columns: 5fr 2fr;
        grid-column-gap: 2rem;

        @include mobile {
            grid-template-columns: 100%;
        }

        @include tablet {
            grid-template-columns: 3fr 2fr;
        }
    }

    > section:nth-child(even) {
        @include after-mobile {
            background-color: var(--grey-8-color);
        }
    }
}

.prm {
    .ProductPage {
        .RecentlyViewed {
            &-Carousel {
                margin-top: 8px;

                @include after-mobile {
                    margin-top: 37px;
                }
            }

            &-Header {
                font-size: 28px;
                font-weight: normal;
                text-transform: uppercase;
                line-height: 32px;

                @include after-mobile {
                    font-size: 32px;
                    line-height: 48px;
                }
            }

            &-ListingButton {
                display: block;
                font-size: 12px;
                font-weight: 500;
                line-height: 18px;

                @include mobile {
                    margin: 0;
                    position: absolute;
                    right: 15px;
                    bottom: -34px;
                }

                @include after-mobile {
                    margin: 40px 96px 0 10px;
                    font-size: 14px;
                    line-height: 24px;
                }
            }
        }
    }
}
